* {margin: 0px; padding: 0px;}


a {color: #111; text-decoration: none;}
a:hover {color: #222; text-decoration: none;}
img {border: none;}

.right {	float: right;}
.bold { 	font-weight: bold;}
.underline {	text-decoration: underline;}	

.clearfix:before, .clearfix:after {  content: "";  display: table;}
.clearfix:after {  clear: both;}
.clearfix {  clear: both;}

body { color: #252525; background: #fff; font-size: 15px; line-height: 1.4; font-family: Arial, Helvetica, sans-serif }

html {height: 100%;}

.navbar-default {background: #007236; border: none; z-index: 5;  -webkit-transition: all 0.4s ease-in-out; box-shadow: 0px 0px 5px #666;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;  border-radius: 0px;;}
.navbar-default .container {}
/* text-transform: uppercase; */
.navbar-default .navbar-nav li a { font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif;
      color: #fff; font-size: 15px; padding: 23px 15px 15px 15px;} 
.navbar-default .navbar-nav li.active a {background: transparent; color: #252525;} 
.navbar-default .navbar-nav li.li-icon a {padding: 23px 20px 15px 20px;}

@media(max-width: 1200px) {
.navbar-default .navbar-nav li a {font-size: 15px;padding: 20px 20px 15px 20px;} 
}

.scrollTop-btn{font-size:1.5em;position:fixed;z-index:100;right:-115px;bottom:15px;display:block;width:42px;height:42px;
      margin:0 5px;padding-top:6px;cursor:pointer;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;
      transition:all .3s ease;text-align:center;color:#fff;-webkit-border-radius:0px;-moz-border-radius:0px;
      border-radius:0px;background:#e1b60c; }
.scrollTop-btn-shown{right:15px}


.down {background: url('down-white.png') no-repeat; height: 59px; width: 59px; position: relative; display: inline-block;  
      -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;  }
.down:hover {background: url('down-orange.png') no-repeat;}      
      
      
      
      
p {line-height: 1.6; margin: 10px 0px 25px 0px;}
 
h1,h2,h3,h4 {font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif;}
      
      
.icon-bar {border: 1px solid #454545;}      
.navbar-toggle {border: 1px solid #fff; opacity: 1; }
.navbar-toggle i {font-size: 12px; font-style: normal; display: block; margin-top: 3px; font-weight:bold;}
.navbar-toggle .icon-bar {margin: 0px auto;}


@media(min-width: 1550px) {
  .container {width: 1500px;}
}

.home header {min-height: 400px; background: url('bg2.jpg') no-repeat; background-size: cover; background-position: center center;}      
.page header {min-height: 270px; background: url('bg3.jpg') no-repeat; background-size: cover; background-position: center center;}      

.navbar-brand {margin: 0px; padding: 8px 15px; display: inline-block; line-height: 1; font-size: 40px;}
.navbar-brand img {height: 37px; display: inline-block; padding-right: 10px; float: left; padding-top: 5px;}
.navbar-default a.navbar-brand {color: #fff;}

.home .h1{margin: 100px auto 100px auto;}
.page .h1 {margin: 70px auto 30px auto;}
.page .h1 a {color: #fff;}
.h1 {color: #fff; font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif; text-align: left; background: url('erb-vetrusice.png') no-repeat left center;
      background-size: contain;  font-size: 25px; padding-left: 100px; display: inline-block; text-shadow: 0px 0px 5px #000;} 
.h1 strong {display: block; font-size: 60px;}
.hledej {margin: 15px 0px; text-align: right;}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {display: block; }
    .navbar-collapse {
        border-top: 1px solid transparent!important;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {display: none!important;    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{display:block !important; }
    .h1 {margin-top: 200px;}
}


.navbar-default {position: relative;  width: 100%;}
@media (min-width: 992px) {
  #main-nav {text-align: center; float: none;}
  ul.navbar-nav {margin: 0px auto; text-align: center; float: none; display: inline-block; padding: 0px;  padding-top: 5px;}
  .navbar-default .container {background: transparent;}
}  

.navbar-header {display: none;}
.navbar-default.navbar-small {top: 0px; position: fixed; background: #007236; box-shadow: 0px 0px 4px #333; padding: 0px 0px;}
.navbar-default.navbar-small  .navbar-header {display: block;}
.navbar-default.navbar-small  ul.navbar-nav {display: block; float: right;}
.navbar-default.navbar-small  ul.navbar-nav {padding-top: 0px;}
.navbar-default.navbar-small li a {padding: 23px 15px 20px 15px; }


@media (max-width: 992px) {
.navbar-default {top: 0px; position: fixed; background: #007236; box-shadow: 0px 0px 4px #333; border-radius: 0px; color:#fff;}
.navbar-default  .navbar-header {display: block;}
.navbar-default  ul.navbar-nav {display: block; float: right;}
.navbar-default ul.navbar-nav {padding-top: 0px;}
.home header {min-height: 450px;}
.navbar-default .navbar-nav li a {}
}



footer {background: #333; padding: 80px 0px; color: #fff; font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif; }
footer img {margin: 0px auto; display: block;}
footer .title {font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif; font-size: 25px; margin-bottom: 10px;}
footer a {color: #fff; text-decoration: underline;}

.banery {background: #fff; padding: 50px 0px; text-align: center;}
.banery a {margin: 30px;} 
.welcome { padding: 50px 0px; overflow: hidden; }
.welcome h1 {margin-top: 0px;}
.welcome .carousel {height: 400px; overflow: hidden; z-index: 0; position: absolute;}
.welcome .carousel .item {height: 400px; overflow: hidden;}
.welcome .bgwhite {min-height: 400px;}
.welcome .uvod {padding: 0px 30px;} 
.bgwhite {background: #fff;}
.welcome .carousel-indicators {float: none; width: auto; margin: 0px; left: 10px; right: auto;}
.welcome .carousel-indicators li {border-radius: 0px; height: 15px; width: 15px; border-color: #000;}
.welcome .carousel-indicators li.active {border-color: #000; background: #000;}
.btn.virtualni-prohlidka {background: url('360.png') no-repeat left 5px center; padding-left: 60px; margin-right:  20px;} 
.btn.fotogalerie {background: url('fotoaparat.png') no-repeat left 5px center; padding-left: 60px;} 



.anketa h2{}
.anketa h2{margin-top: 0px;}
.anketa .ank_otzk{ font-weight: bold; margin: 0px 0px 15px 0px;}
.anketa table {}
.anketa table td {padding: 3px 10px;}
.pruh {background: #111; height: 5px;}

.bggrey {background: #f5f5f5;}
.welcome .bggrey {padding:25px}

.iobsah {padding: 50px 0px; background: #f9f9f9;}
.iobsah ul li {list-style: none;}
.iobsah article .info {color: #666; font-size: 14px; margin-top: 5px; margin-bottom: 5px;;}
.iobsah article h3 {margin: 0px; font-size: 18px;}
.iobsah .aktuality article {border-left: 5px solid #08aceb; padding-left: 25px; margin-left: 15px;}
.iobsah .aktuality h2 {background: url('novinky.png') no-repeat left center; padding: 7px 5px 7px 55px; margin: 0px 0px 30px 0px;
      text-transform: uppercase;}
.kulturni-akce, .uredni-deska, .aktuality {box-shadow: 0px 0px 5px #ccc; padding: 25px; background: #fff;}
.iobsah .uredni-deska h2 {background: url('uredni-deska.png') no-repeat left center; padding: 7px 5px 7px 55px; margin: 0px 0px 30px 0px;
    text-transform: uppercase;}
.iobsah .kulturni-akce h2 {background: url('kulturni-akce.png') no-repeat left center; padding: 7px 5px 7px 65px; margin: 0px 0px 30px 0px;
      text-transform: uppercase;}
.iobsah .uredni-deska article {border-left: 5px solid #fe0201; padding-left: 25px;margin-left: 15px;}
.iobsah .kulturni-akce article {border-left: 5px solid #fdff0a; padding-left: 25px;margin-left: 15px;}
.iobsah a {text-decoration: underline;}
.iobsah a:hover {text-decoration: none;}

.iobsah .btn {
-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
}            
.iobsah .aktuality .btn-archiv {background: #08aceb; color: #fff; border: 2px solid #08aceb;}
.iobsah .uredni-deska .btn-archiv {background: #fe0201; color: #fff; border: 2px solid #fe0201;}
.iobsah .kulturni-akce .btn-archiv {background: #fdff0a; color: #111; border: 2px solid #fdff0a;}

.iobsah .aktuality .btn-archiv:hover {background: transparent; color: #08aceb;}
.iobsah .kulturni-akce .btn-archiv:hover {background: transparent; color: #fdff0a;}
.iobsah .uredni-deska .btn-archiv:hover {background: transparent; color: #fe0201;}



.navbar-default  ul.navbar-nav {padding: 0px; margin: 0px; }
.navbar-default  ul.navbar-nav li ul {position: absolute; background: #fff; padding: 0px; box-shadow: none; display: none; z-index:1000; list-style: none;
  box-shadow: 0px 2px 2px #ccc;}
.navbar-default  ul.navbar-nav li ul li {padding: 0px; margin: 0px; }
.navbar-default  ul.navbar-nav li ul li a {display: block; padding: 5px 15px; white-space: nowrap; margin: 0px; text-align: left; 
            font-weight: normal; font-size: 14px; color: #252525;}
.navbar-default  ul.navbar-nav li ul li a:first-letter {}    
/* 
text-transform: lowercase;
text-transform: capitalize;
*/        
.navbar-default  ul.navbar-nav li ul li ul {display: none;}
.navbar-default  ul.navbar-nav li ul li a:hover {color: #007236;}
.navbar-default  ul.navbar-nav li a:hover {color: #000; text-decoration: underline;}


.navbar-default  .navbar-collapse ul.navbar-nav li.class4 ul {width: 650px; text-align: left; padding: 15px 15px; }
.navbar-default  ul.navbar-nav li.class4 ul li {display: inline-block; text-align: left; width: 180px; vertical-align: top; background: url('bullet.png') no-repeat left center;}
.navbar-default  ul.navbar-nav li.class4 ul li a {display: block; white-space: normal;}


@media (min-width: 768px) {
  .navbar-default .navbar-nav>li:hover>ul {display: block;}
  .navbar-default .navbar-nav li:hover ul li a {}
}


@media (max-width: 768px) {
.navbar-default .navbar-nav li a {padding: 10px 20px 10px 20px;}
.navbar-default .navbar-nav li.li-icon a {padding: 10px 20px 10px 20px;}  

.h1 {background: url('erb-vetrusice.png') no-repeat top center;
      background-size: auto; margin: 100px auto 100px auto; font-size: 25px; padding-top: 180px; display: inline-block; padding-left: 0px;} 
.h1 strong {display: block; font-size: 40px; text-align: center;}
.welcome .uvod {padding: 0px 0px 30px 0px;}
.welcome .uvod .btn {margin: 5px 0px;}
.iobsah {padding: 0px 0px; background: #fff;}
.iobsah .col-md-4 {padding: 5px;}
.iobsah h2 {font-size: 24px;}
.kulturni-akce, .uredni-deska, .aktuality {box-shadow: none; padding: 15px; background: #fff; border-bottom: 1px solid #eee;}
footer {padding: 25px 0px; }
.navbar-brand {font-size: 35px; padding: 8px 15px; }
.navbar-brand img {height: 32px;}
}  

.navi {margin-bottom: 0px; padding: 15px 0px; color: #333;}
.navi a {text-transform: uppercase; font-size: 80%; color: #333; text-decoration: underline;}

.obsah aside {max-width: 90%;}
.obsah aside img {width: 100%;}
@media (max-width: 768px) {
  .obsah aside img {display: none;}
}
.submenu {margin: 0px 0px 15px 0px;}
.submenu strong {display: block; padding: 15px 10px; background: #007236; text-transform: uppercase; color: #fff;}
.submenu a {display: block; padding: 8px 10px; font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif; color: #fff; font-size: 90%;}
.submenu .lvl1 {background: #2b864e; border-top: 1px solid#d2eedf;}
.submenu .lvl1:hover {background: #5bb37d; }
.submenu .lvl2 {background: #8dddac; border-top: 1px solid #2b864e; color: #000; padding-left: 30px;}
.submenu .lvl2:hover {background: #60bc83; }
.submenu .lvl3 {background: #2b864e; border-top: 1px solid#d2eedf;}
.submenu .lvl3:hover {background: #5bb37d; }

.vybralijsme {margin: 30px 0px;}
.vybralijsme strong{display: block; padding: 15px 10px; background: #bbb; text-transform: uppercase;}
.vybralijsme ul {list-style: none;}
.vybralijsme a {display: block; padding: 8px 10px; font-family: "Myriad Pro", Myriad,Arial, Helvetica, sans-serif;background: #eee; margin-top: 1px; font-size: 90%}
.vybralijsme a:hover {background: #f5f5f5;}


.stred h1 {font-size: 3em; margin: 0px 0px 20px 0px;; }
.clanky {margin: 15px 0px}
.clanky h2 {margin: 0px 0px 5px 0px; font-size: 1.6em;}
.clanky h2 a {color: #007236; text-decoration:underline;}
.clanky h2 a:hover {color: #000; text-decoration:underline;}
.clanky .cas {color: #666; font-size: 90%; margin-bottom: 6px;}
.clanky .cas .rubrika {color: #007236; padding: 0px 2px;}
.clanky article {margin: 25px 0px; border-bottom: 1px solid #ddd; clear:both;}

@media (max-width: 768px) {
.stred h1 {font-size: 30px; margin-top: 30px;}
}
.stred .clanek_telo img {max-width: 100%;}
.stred .clanek_telo a {text-decoration: underline;}
.stred .clanek_telo a:hover {text-decoration: none;}

.galerie_obal ul {list-style: none;}
.galerie_obal li {display: inline; margin-right: 10px; }
.galerie_obal li a {background: url('folder.png'); display: inline-block; width: 250px; height: 150px; background-size: cover; position: relative;}
.galerie_obal li a span {position: absolute; top: 50px; left: 20px; width: 200px; font-weight: bold;}
.galerie_obal li a:hover {color: #666;}



.galerie img {height: 100px; width: auto; margin-bottom: 5px;}
.pointer {cursor: pointer;}

.navbar-nav img {display: inline-block; margin:20px 1px 3px 1px; }



.uredni-deska-table {border-collapse: collapse; width: 100%}
.home .uredni-deska-table td a strong{font-family: arial}
.uredni-deska-table td {padding: 4px; border: 1px solid #000;}
.uredni-deska-table th {padding: 4px; }

.sobsahem ul, .sobsahem ol  {padding-left: 15px; }
.sobsahem ul li {margin: 5px 0px;}
.ivybralijsme {background: #eee; padding: 20px 0px; line-height: 1.8;}
.ivybralijsme a {text-decoration: none; background: #007236; color: #fff; padding: 2px 6px; border-radius: 6px; margin: 3px; display: inline-block;
      border: 1px solid #007236;-webkit-transition: all 0.4s ease-in-out; text-transform: uppercase; font-size: 90%;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;  }
.ivybralijsme a:hover {background: transparent; color: #007236;}

.login_form {float: right; padding: 15px; background: #ccc; width: 350px; margin: 0px 0px 30px 30px;}
.login_form label, .login_form .tlac  {margin: 10px 0px 3px 0px;}
.login_form .chyba {color: red; margin: 10px 0px; font-weight: bold;} 
@media (max-width: 992px) {
  .login_form {float: none; padding: 15px; background: #ccc; width: 100%; margin: 15px 0px;}
}

.ostcla {margin: 50px 0px;}
.ostcla h3 {font-size: 15px;}

.telo a {text-decoration: underline;}
.telo a:hover {text-decoration: none;}


.pagination li a {color:#007236;}
.pagination li.active a {background: #007236; border-color:#007236;}

.fotoobal {float: left; margin: 0px 30px 15px 0px; width: 150px;}
.fotoobal img {max-width: 150px; height: auto; max-height: 100px;}


@media (max-width: 768px) {
.fotoobal {float: left; margin: 0px 15px 15px 0px; width: 75px;}
.fotoobal img {max-width: 75px; height: auto; max-height: 75px;}
}

footer hr {border:0px; border-top: 1px solid #888;}
.eu-cookies {position: fixed; bottom: 0px; left: 0px; width: 100%; padding: 10px; text-align: center; background: #eee;}


article h3 a:hover {text-decoration: underline; color: #007236;}

.navbar.navbar-default .lias a {padding: 0px 10px 0px 0px;; margin: 0px; display: inline-block}
.navbar.navbar-default .lias a:hover {opacity: 0.6;}


@media (max-width: 992px) {
  .navbar.navbar-default .lias  {padding: 0px 15px 15px 15px;}
}


